Laser Epson EPL 6200 N /classic

Thierry GEFARD

Membre d’élite
Club MacG
1 Avril 2000
1 082
3
Bonjour,

J'envisage d'acheter une imprimante laser qui doit tourner sous Mac OS X tiger et aussi sous classic.
J'ai trouvé l'Epson 6200 N qui me tente beaucoup : USB et Ethernet.

Par contre, je voudrais être sûr d'une chose : cette imprimante fonctionne-t-elle sous classic dans tiger ?

J'ai un problème avec une imprimante Lexmark E 320 qui fonctionne très bien sous OS 9.22 et sous Tiger mais qui ne peut pas fonctionner sous Classic (impossible d'installer le service d'impression sous classic).
Sur le site de Lexmark il est indiqué qu'elle est compatible mais rien à faire.

Je dois donc trouver une autre imprimante.

Je ne voudrais pas rencontrer ce même problème avec l'EPL 6200 N qui, sur le site est compatible Mac de 8.6 à Tiger.

QUelqu'un utilise-t-il cette imprimante ?
QUelqu'un par hasard aurait-il pu régler le problème de la Lexmark E 320 sous Classic ? C
 

golf

Vénérable sage
Club MacG
8 Mai 2001
14 169
880
66
Chez Belzébuth
Thierry GEFARD a dit:
...Epson 6200 N qui me tente beaucoup : USB et Ethernet.

Par contre, je voudrais être sûr d'une chose : cette imprimante fonctionne-t-elle sous classic dans tiger ?
Il y a un pilote...

Thierry GEFARD a dit:
J'ai un problème avec une imprimante Lexmark E 320 qui fonctionne très bien sous OS 9.22 et sous Tiger mais qui ne peut pas fonctionner sous Classic (impossible d'installer le service d'impression sous classic).
Sur le site de Lexmark il est indiqué qu'elle est compatible mais rien à faire.
Il faut redémarrer sous os 9 pour installer !
 

Thierry GEFARD

Membre d’élite
Club MacG
1 Avril 2000
1 082
3
Merci Golf pour ta réponse.

Mais avant d'envoyer mon post je suis allé sur le site d'Epson et j'ai vu que l'imprimante est compatible à partir de l'OS 8.

Mais comme je l'ai écrit dans mon poste le problème c'est de savoir si sous classic je vais pouvoir l'installer. Regarde mon post du haut pour voir le problème que j'ai rencontré avec une imprimante Lexmark qui fonctionne très bien sous OS 9 et sous OS X mais qui ne peut pas fonctionner sous classic.

Quant à faire une install sous OS 9 encore faut-il pouvoir booter sous OS 9 mais les machines qui seront concernées ne bootent plus sous OS 9.

Alors je relance ma question : possible ou pas sous classic (OS 9 émulé par OS X).
 

yanndefond

Blogueur
11 Décembre 2005
213
3
42
PHNOM PENH, CAMBODGE
defondyann.com
J'utilisais ma vieille ESP700 sous OS9. Quand je suis passé à OSX elle a suivit non sans bidouillage le mouvement en imprimante sous les 2 environnement.

Depuis quelques semaines elle refuse d'imprimer sous classique en disant qu'elle n'est peut-être pas branchée!
J'ai essayé votre manip : si je démarre sous OS9, elle veut bien imprimer!:confused: Allez y comprendre qqc!